Timeline


and

Oct 22, 2017: Today

3:39 AM Ticket #174 (Weigh merits of (not) setting EMXSHELL by default.) created by ataylor
My latest yum update of all packages caused EMXSHELL to be set in …

Oct 20, 2017:

5:20 AM Ticket #173 (openssl.exe traps in crypto10.dll) closed by ataylor
fixed

Oct 19, 2017:

8:37 PM Ticket #173 (openssl.exe traps in crypto10.dll) created by ataylor
Since updating all packages, openssl.exe no longer runs. POPUPLOG.OS2 …

Oct 11, 2017:

10:28 PM Changeset [2249] by tellie
dos2unix: tag vendor version 7.4.0
10:26 PM Changeset [2248] by tellie
dos2unix: update vendor to version 7.4.0

Sep 26, 2017:

8:16 PM Ticket #126 (printing fails with "Unable to read print data.") closed by lewisr
fixed

Sep 19, 2017:

8:43 AM Ticket #162 (git 2.11.0-2 fsck fails with fatal: mmap failed: Too many open files ...) closed by diver
fixed: So I'm closing this as fixed. If it occurs again please reopen.

Sep 17, 2017:

2:26 AM Ticket #123 (Unable to get scanline 0! when sending test page) closed by lewisr
no change needed: I was in proximity to the printer, but without a suitable workstation. …

Sep 5, 2017:

5:27 PM Changeset [2247] by tellie
wcd: Updated trunk to 6.0.1
5:22 PM Changeset [2246] by tellie
wcd: tag vendor version 6.0.1
5:21 PM Changeset [2245] by tellie
wcd: update vendor to version 6.0.1

Sep 4, 2017:

8:59 AM Ticket #152 (Official nspr 4.12.0-3 release breaks FF38.8) closed by diver
invalid: no more feedback --> closing it

Sep 1, 2017:

7:29 PM Ticket #171 (CUPS job queue, don't clear) closed by diver
worksforme: This part changed in cups 2.x. You can adjust it if you really need. …
11:32 AM Ticket #172 (Test page on CUPS 213) created by Anchieri
Installed new version 213 using yum, isn't possible to print the test …
11:25 AM Ticket #171 (CUPS job queue, don't clear) created by Anchieri
I've installed CUPS v. 213 using yum (to test it) by now I use 148 …

Aug 30, 2017:

7:26 PM Changeset [2244] by diver
ghostscript: remove a lot warnings
3:38 PM Changeset [2243] by diver
ghostscript: remove some possible memory leaks, remove a not used …
9:12 AM Ticket #170 (Fontconfig warning it_IT_EURO) created by ydario
Newer fontconfig releases are giving this message on console: […] …

Aug 25, 2017:

10:21 AM WikiStart edited by diver
(diff)
10:14 AM WikiStart edited by diver
redone the available ports part completely (diff)

Aug 23, 2017:

4:27 PM Changeset [2242] by tellie
whois: Updated trunk to 5.2.18
4:25 PM Changeset [2241] by tellie
whois: tag vendor version 5.2.18
4:25 PM Changeset [2240] by tellie
whois: update vendor to version 5.2.18

Aug 22, 2017:

3:53 PM Changeset [2239] by diver
cups: use the right man ext
1:31 PM Changeset [2238] by diver
cups-filters: symlink fix

Aug 20, 2017:

8:04 PM Changeset [2237] by tellie
whois: Updated trunk to 5.2.17
8:02 PM Changeset [2236] by tellie
whois: tag vendor version 5.2.17
8:01 PM Changeset [2235] by tellie
whois: update vendor to version 5.2.17

Aug 18, 2017:

8:52 PM Changeset [2234] by tellie
qedit: add buildlevel info
8:17 PM Changeset [2233] by tellie
qedit: create trunk out of vendor version 2.8.1
8:17 PM Changeset [2232] by tellie
qedit: tag vendor version 2.8.1
8:15 PM Changeset [2231] by tellie
qedit: import vendor version 2.8.1
8:08 PM Changeset [2230] by tellie
qedit: create initial layout

Aug 15, 2017:

10:07 AM Ticket #167 (GhostScript 9.18 (and 9.14) crash) closed by diver
invalid: this is a crossplatform bug, as it also happens on win with v9.18. the …

Aug 14, 2017:

1:22 PM Changeset [2229] by diver
ghostscript: respect LIBS var to build the exe

Aug 11, 2017:

8:28 PM Changeset [2228] by tellie
scribus: Several fixes for plugins and to get it build with rpm

Aug 9, 2017:

5:21 PM Changeset [2227] by diver
libpng: update trunk to version 1.6.31
5:08 PM Changeset [2226] by diver
libpng: tag vendor version 1.6.31
5:07 PM Changeset [2225] by diver
libpng: update vendor to version 1.6.31
4:52 PM Changeset [2224] by diver
libpng: fix apng support
4:32 PM Changeset [2223] by diver
libpng: update trunk to version 1.6.30
4:18 PM Changeset [2222] by diver
libpng: tag vendor version 1.6.30
4:17 PM Changeset [2221] by diver
libpng: update vendor to version 1.6.30
1:45 PM Ticket #169 (fontconfig: add pthread as a dependency of a static lib) closed by diver
fixed: fixed in r2220
1:44 PM Changeset [2220] by diver
fontconfig: fixes ticket #169
1:41 PM Ticket #168 (fontconfig: use $(LN_S) instead of ln -s) closed by diver
fixed
1:40 PM Changeset [2219] by diver
fontconfig: fixes ticket #168
1:02 PM Changeset [2218] by diver
fontconfig: update trunk to version 2.12.4
12:43 PM Changeset [2217] by diver
fontconfig: tag vendor version 2.12.4
12:35 PM Changeset [2216] by diver
fontconfig: update vendor to version 2.12.4
5:27 AM Ticket #169 (fontconfig: add pthread as a dependency of a static lib) created by komh
Hi/2. When building fontconfig, pthread is used. However, pthread is …
5:22 AM Ticket #168 (fontconfig: use $(LN_S) instead of ln -s) created by komh
Hi/2. $(LN_S) is more flexible than hard codes ln -s.

Aug 8, 2017:

7:19 PM Changeset [2215] by diver
freetype: update trunk to version 2.8
7:11 PM Changeset [2214] by diver
freetype: tag vendor version 2.8
7:09 PM Changeset [2213] by diver
freetype: update vendor to version 2.8

Aug 6, 2017:

12:07 PM Ticket #167 (GhostScript 9.18 (and 9.14) crash) created by herwigb
[…] The exact reason will be added as soon as I understand it …

Jul 30, 2017:

3:42 PM Ticket #159 (dash appears to mangle variable expansion in RPM scriptlets, etc.) closed by dmik
fixed: With the release of odin 0.9.0 RPM which is now in exp, the problem no …
Note: See TracTimeline for information about the timeline view.